albums:
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2011-04-14'
  link: album/31334
  reprint: false
  titles:
    en: Alone in the Dark
    ja: Alone in the Dark
    ja-latn: Alone in the Dark
  type: bonus
description: ''
franchises:
- link: product/21342
  names:
    en: Alone in the Dark
    ja: Alone in the Dark
    ja-latn: Alone in the Dark
link: product/21380
meta:
  added_date: 2025-06-24T04:24
  edited_date: 2025-06-24T04:41
  fetched_date: 2025-12-07T11:40
  ttl: 86400
  visitors: 80
name: Alone in the Dark 3
name_real: 'Alone in the Dark 3: Ghosts in Town'
organizations: []
picture_full: https://media.vgm.io/products/08/21380/21380-1750767904.png
picture_small: https://thumb-media.vgm.io/products/08/21380/21380-1750767904.png
release_date: '1995-03-16'
releases:
- date: '1995'
  link: release/34935
  names:
    en: Alone in the Dark 3
    ja: Alone in the Dark 3
    ja-latn: Alone in the Dark 3
  platform: PC
  region: Europe
- date: '1995-03-16'
  link: release/34934
  names:
    en: Alone in the Dark 3
    ja: Alone in the Dark 3
    ja-latn: Alone in the Dark 3
  platform: PC
  region: U.S.
- date: '1995-12-08'
  link: release/34937
  names:
    en: Alone in the Dark 3
    ja: アローン・イン・ザ・ダーク３
    ja-latn: Alone in the Dark 3
  platform: NEC PC-98
  region: Japan
- date: '1996-06-21'
  link: release/34936
  names:
    en: 'Alone in the Dark 3: Ghosts in Town'
    ja: 'Alone in the Dark 3: Ghosts in Town'
    ja-latn: 'Alone in the Dark 3: Ghosts in Town'
  platform: PC
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/21380?perpage=99999
websites: {}
